

/* Overall page as a whole */

/* put in body if deciding to use background-image: url("bits/mainbgroundimage.jpg");  */


body {
background-color: #c6ad7b;}

/* Link colors  */



/* unvisited link */
a:link {
    color: #205ab8; text-decoration:none;
}

/* visited link */
a:visited {
    color: #692383; text-decoration:none;
}

/* mouse over link */
a:hover {
    color: #52c14c; text-decoration:none;
}

/* selected link */ 
a:active {
    color: #cd3636; text-decoration:none;
}


/* Fonts */

p {font-family: Tahoma, Geneva, sans-serif; font-size: 80%; color: #353230;
}

p.copyright { font-family: Tahoma, Geneva, sans-serif; font-size: 60%; color: #353230;
}


p.newprinttitle { font-family: Tahoma, Geneva, sans-serif; font-size: 90%; color: #353230; display: inline; 
 }

img { border: 0; }


/* Span classes for spacing */

/* Lower nav bar */

.lowerleft { 
margin-left: 15px;
margin-right: 139px;
margin-bottom: 0;
margin-top: 0;
 }

 
.lowermid {
 margin-left: 0;
 margin-right: 0;
 margin-bottom: 0;
 margin-top: 0;
   }
  
.lowerright {
 margin-left: 139px;
 margin-right: 15px;
 margin-bottom: 0;
 margin-top: 0;
  } 
  
/* Upper nav bar */  
  
.topnav {
border: 3px solid #936842;
border-radius: 12px;
background-color: #9b3535;
width: 134px;
height: 34px;
margin-left: 0;
margin-right: 20px;
margin-bottom: 0;
margin-top: 0;
display: inline-block;
  }  
  
.topnavright {

border: 3px solid #936842;
border-radius: 12px;
background-color: #9b3535;
width: 134px;
height: 34px;
margin-left: 0;
margin-right: 0;
margin-bottom: 0;
margin-top: 0;
display: inline-block;
  }

  
  
/* General div sections */

.main { 
width: 930px;
padding: 0;
margin-left: auto;
margin-right: auto;
background: #c6ad7b;
border: 0;
border-style: none;}

.titlebar {
width:796px;
padding: 0;
border: 0;
margin-left: 67px;
margin-right: 67px;
margin-bottom: 0;
margin-top: 0;
 }

 
.uppernav {
width: 796px;
height: 40px;
padding: 0;
border: 0;
margin-left: 67px;
margin-right: 67px;
margin-bottom: 4px;
margin-top: 3px;
 } 
 
/* Center Main Panel Varieties  */

.comiccenter {
position: relative;
border: 8px solid #ac1111;
padding: 0px;
background: #e11a1a;
border-radius: 25px;
margin-left: 67px;
margin-right: 67px;
margin-bottom: 0px;
margin-top: 0px;
width: 778px;
height: 583px;
 }

.comiccenterinner {
position: absolute;
border: 4px solid #e11a1a;
padding: 6px;
background: #FFFFFF;
border-radius: 15px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
margin-top: auto;
width: 760px;
height: 565px;
 } 
 
 
.printcenter {
position: relative;
border: 8px solid #3f4e76;
padding: 0px;
background: #FFFFFF;
border-radius: 25px;
margin-left: 67px;
margin-right: 67px;
margin-bottom: 0px;
margin-top: 0px;
width: 778px;
height: 583px;
 }
 
.printcenterinner {
position: absolute;
border: 4px solid #69738f;
padding: 6px;
background: #FFFFFF;
border-radius: 15px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
margin-top: auto;
width: 760px;
height: 565px;
 }
 
 
.recipecenter {
position: relative;
border: 8px solid #414d22;
padding: 0px;
background: #96b050;
border-radius: 25px;
margin-left: 67px;
margin-right: 67px;
margin-bottom: 0px;
margin-top: 0px;
width: 778px;
height: 583px;
 } 

.recipecenterinner {
position: absolute;
border: 4px solid #96b050;
padding: 6px;
background: #FFFFFF;
border-radius: 15px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
margin-top: auto;
width: 760px;
height: 565px;
 } 
 
 
.reviewscenter {
position: relative;
border: 8px solid #74287b;
padding: 0px;
background: #ac5db3;
border-radius: 25px;
margin-left: 67px;
margin-right: 67px;
margin-bottom: 0px;
margin-top: 0px;
width: 778px;
height: 583px;
 } 

.reviewscenterinner {
position: absolute;
border: 4px solid #ac5db3;
padding: 6px;
background: #FFFFFF;
border-radius: 15px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
margin-top: auto;
width: 760px;
height: 565px;
 } 
 
.shopcenter {
position: relative;
border: 8px solid #963805;
padding: 0px;
background: #db8015;
border-radius: 25px;
margin-left: 67px;
margin-right: 67px;
margin-bottom: 0px;
margin-top: 0px;
width: 778px;
height: 583px;
 } 
 
.shopcenterinner {
position: absolute;
border: 4px solid #db8015;
padding: 6px;
background: #FFFFFF;
border-radius: 15px;
margin-left: auto;
margin-right: auto;
margin-bottom: auto;
margin-top: auto;
width: 760px;
height: 565px;
 } 
 
 
/* Navigation bar below comic - main section */

.lowernav {
border: 4px solid #936842;
padding: 6px;
background: #bc8f67;
border-radius: 25px;
margin-left: 85px;
margin-right: 85px;
margin-bottom: 10px;
margin-top: 10px;
width: 740px;
height: 30px;

}

/* Lower Area Main Page, comments & links etc */


.bottomblock {
border: 5px solid #936842;
padding: 10px;
background: #bc8f67;
border-radius: 25px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
margin-top: 0px;
width: 864px;
height: 230px;

}

.notepaper {
border: 3px solid #936842;
padding: 10px;
background: #fffeaf;
border-radius: 25px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-top: 0px;
width: 600px;
height: 200px;
float: left;

 }
 
.bottomrightblock {

border: 3px solid #936842;
padding: 6px;
background: #889fa5;
border-radius: 25px;
margin-left: 20px;
margin-right: auto;
margin-bottom: 0px;
margin-top: 0px;
width: 185px;
height: 210px;
float: left;

 }
 

 /* Comics Main Page Elements */
 
.comicsouter {
border: 5px solid #936842;
padding: 5px;
background: #bc8f67;
border-radius: 25px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
margin-top: 10px;
width: 864px;
height: 1000px;
}

.comicsheader {
margin-left: 57px;
margin-right: 57px;
margin-bottom: 20px;
margin-top: 0px;
}

.comicsleft {
margin-left: 132px;
margin-right: 139px;
margin-bottom: 0px;
margin-top: 0px;
height: 150px;
}

.comicsright {
margin-left: 139px;
margin-right: 132px;
margin-bottom: 0px;
margin-top: 0px;
height: 150px;
 }
 
.chowtimefirst {
margin-left: 33px;
margin-right: 25px;
margin-bottom: 0px;
margin-top: 0px;
height: 200px;
 }
 
.chowtimenewest {
margin-left: 24px;
margin-right: 40px;
margin-bottom: 0px;
margin-top: 0px;
height: 200px;
 }
 
.otherfirst {
margin-left: 40px;
margin-right: 24px;
margin-bottom: 0px;
margin-top: 0px;
height: 200px;
 }
 
.othernewest {
margin-left: 25px;
margin-right: 33px;
margin-bottom: 0px;
margin-top: 0px;
height: 200px;
 }
 
.chowtimearchiveouter {
margin-left: 0px;
margin-right: 7px;
margin-bottom: 0px;
margin-top: 10px;
 }
 
.otherarchiveouter {
margin-left: 7px;
margin-right: 0px;
margin-bottom: 0px;
margin-top: 10px;
 } 
 
/* Comic Archive span classes */

.chowarchiveleft {
margin-left: 17px;
margin-right: 20px;
margin-bottom: 20px;
margin-top: 0px;
height: 100px;
 }
 
.chowarchivecenter {
margin-left: 20px;
margin-right: 20px;
margin-bottom: 20px;
margin-top: 0px;
height: 100px;
 }
  
.chowarchiveright {
margin-left: 20px;
margin-right: 18px;
margin-bottom: 20px;
margin-top: 0px;
height: 100px;
 } 
 
.otherarchiveleft {
margin-left: 35px;
margin-right: 20px;
margin-bottom: 20px;
margin-top: 0px;
height: 150px;
 }
 
.otherarchiveright {
margin-left: 25px;
margin-right: 35px;
margin-bottom: 20px;
margin-top: 0px;
height: 150px;
 } 
 
 
/* Prints Main Page Elements */

.printsouter {
 
border: 5px solid #936842;
padding: 5px;
background: #bc8f67;
border-radius: 25px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
margin-top: 10px;
width: 864px;
height: 920px;
} 


.printsheader {
margin-left: 57px;
margin-right: 57px;
margin-bottom: 20px;
margin-top: 0px;
}

.printsnewest {
position: relative;
border: 5px solid #3f4e76;
padding: 0px;
background: #69738f;
border-radius: 15px;
margin-left: 232px;
margin-right: 232px;
margin-bottom: 0px;
margin-top: 0px;
width: 396px;
height: 299px;
 } 
 
 
.printsnewestinner {
position: absolute;
border: 2px solid #69738f;
padding: 6px;
background: #FFFFFF;
border-radius: 15px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-top: 0px;
width: 380px;
height: 283px;
 }  
 
 
.printnewesttitle {
border: 3px solid #936842;
padding: 4px;
background: #c3cccc;
border-radius: 25px;
margin-left: auto;
margin-right: auto;
margin-bottom: 5px;
margin-top: 10px;
width: 300px;
height: 15px;
text-align: center;
} 
 
.printarchiveleft {
margin-left: 6px;
margin-right: 10px;
margin-bottom: 20px;
margin-top: 0px;
height: 190px;
 }
 
.printarchivecenter {
margin-left: 5px;
margin-right: 5px;
margin-bottom: 20px;
margin-top: 0px;
height: 190px; 
}

.printarchiveright {
margin-left: 10px;
margin-right: 6px;
margin-bottom: 20px;
margin-top: 0px;
height: 190px; 
}  
 
/* Recipes Main Page Elements */
 
.recipesouter {
border: 5px solid #936842;
padding: 5px;
background: #bc8f67;
border-radius: 25px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
margin-top: 10px;
width: 864px;
height: 920px; 
} 
 
.recipesheader {
margin-left: 57px;
margin-right: 57px;
margin-bottom: 20px;
margin-top: 0px;
}

.recipesnewest {
border: 5px solid #414d22;
padding: 8px;
background: #96b050;
border-radius: 25px;
margin-left: 232px;
margin-right: 232px;
margin-bottom: 0px;
margin-top: 0px;
width: 380px;
height: 283px;
 } 
  
.recipesnewesttitle {
border: 3px solid #936842;
padding: 4px;
background: #c3cccc;
border-radius: 25px;
margin-left: auto;
margin-right: auto;
margin-bottom: 5px;
margin-top: 10px;
width: 300px;
height: 15px;
text-align: center;
} 
 
.recipesarchiveleft {
margin-left: 6px;
margin-right: 10px;
margin-bottom: 20px;
margin-top: 0px;
height: 190px;
 }
 
.recipesarchivecenter {
margin-left: 5px;
margin-right: 5px;
margin-bottom: 20px;
margin-top: 0px;
height: 190px; 
}

.recipesarchiveright {
margin-left: 10px;
margin-right: 6px;
margin-bottom: 20px;
margin-top: 0px;
height: 190px; 
}   

/* Reveiews Main Page Elements */

.reviewsouter {
border: 5px solid #936842;
padding: 5px;
background: #bc8f67;
border-radius: 25px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
margin-top: 10px;
width: 864px;
height: 800px;
}

.reviewsheader {
margin-left: 57px;
margin-right: 57px;
margin-bottom: 20px;
margin-top: 0px;
}

/* Review Columns */

.bookreviews {
margin-left: 55px;
margin-right: 25px;
margin-bottom: 20px;
margin-top: 0px;
float: left;
 }

.moviereviews {
margin-left: 20px;
margin-right: 25px;
margin-bottom: 20px;
margin-top: 0px;
float: left;
 } 

.musicreviews {
margin-left: 20px;
margin-right: 25px;
margin-bottom: 20px;
margin-top: 0px;
float: left;
 }

.foodreviews {
margin-left: 20px;
margin-right: 52px;
margin-bottom: 20px;
margin-top: 0px;
float: left;
 } 
 
 
/* Shop Page Elements */

.shopouter {
 
border: 5px solid #936842;
padding: 5px;
background: #bc8f67;
border-radius: 25px;
margin-left: auto;
margin-right: auto;
margin-bottom: 10px;
margin-top: 10px;
width: 864px;
height: 800px;
} 


.shopheader {
margin-left: 57px;
margin-right: 57px;
margin-bottom: 20px;
margin-top: 0px;
}


.shopetsyouter {
border: 5px solid #963805;
padding: 8px;
background: #db8015;
border-radius: 25px;
margin-left: 132px;
margin-right: 132px;
margin-bottom: 0px;
margin-top: 0px;
width: 580px;
height: 380px;
 } 
 
.shopetsyinner {
background: #db8015;
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
margin-top: 0px;
width: 480px;
height: 240px;
 } 
 
.shopnotes {
border: 3px solid #936842;
padding: 10px;
background: #fffeaf;
border-radius: 25px;
margin-left: 122px;
margin-right: 122px;
margin-bottom: 0px;
margin-top: 0px;
width: 600px;
height: 200px;
 } 
 
 
/* Assorted bits */ 
 
.float {
float: left;
 }
 
.inline {
display: inline;
 }